	.dktealBg {
		background-color: #336666;
	}
	.tealBg {
		background-color: #669999;
	}
	
	h1, h2, h3 {
		font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #033;
	}
	h1 a:link, h1 a:visited {
		color: #fff;
	}
	h1.title {
		margin-left: 10px;
		margin-top: 20px;
	}
	h3 {
		font-weight: normal;
	}
	h4, h5 {
		font-family: Arial,Helvetica,sans-serif;
		color: #033;
	}
	h1, h2 {
		font-size: 26px;
		font-weight: normal;
	}
	h1 a:link, h1 a:visited {
	/* SEE HIDDEN.CSS */
		text-decoration: none;
	}
	
	.inline {
		display: inline; 
	}
	h3.inline, h4.inline, h3.smaller, h4.smaller {
		font-size: smaller;
		font-weight: bold;
	}
	.tiny {
		font-size: 11px;
	}
	
	p, li, ol, ul {
		font: 11pt Arial,Helvetica,sans-serif;
	}
	
	a.menu:link, a.menu:visited {
		font: bold 11px Verdana,Helvetica,Arial,sans-serif;
		text-decoration: none;
		color: #fff;
	}
	a.menu:hover {color: #ff0;}
	
	a:link {color: #0063C0;}
	a:visited {color: #033;}
	
	.breadcrumbs {
		font: 11px Verdana,Arial,Helvetica,sans-serif;
	}
	.breadcrumbs a:link, .breadcrumbs a:visited {
		color: #000;
		text-decoration: none;
	}
	.breadcrumbs a:hover {
		text-decoration: underline;
	}
	h2.topmargin {
		margin-top: 0px;
	}
	#menuDiv p {
		margin-left: 10px;
		font: bold 10pt Verdana,Arial,sans-serif;
	}

	#menuDiv a:link, #menuDiv a:visited {
		color: #fff;
		text-decoration: none;
	}
	#menuDiv a:hover {
		color: #ff0;
		text-decoration: underline;
	}
	sup {
		font-weight: bold;
	}
	
	.note {background-color: #FFFFCC; padding: 1px 3px 1px 5px;}
	
	#footer {
		font: 11px Verdana,Arial,sans-serif;
		color: #333;
		text-align: right;
	}
	#footer a:link, #footer a:visited {
		color: #000;
		
	}
	#footer a:hover {
		text-decoration: underline;
	}